
/*! ============================================================================= */

/*! The most bottom part of the site. */

/*! ============================================================================= */
.site-footer {
	position: static;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 10;
}

.site-footer__widget-area {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	padding: 50px 0 30px;
	margin: 0 -15px;
}

.site-footer__widget-area:after {
	/* border bottom emulation */
	content: "";
	position: absolute;
	bottom: 0;
	left: 15px;
	right: 15px;
	height: 1px;
	background: rgba(255, 255, 255, .2);
}

.site-footer__widget-area .footer-widget {
	flex: 1 0 25%;
	min-width: 0;
	padding: 15px;
}

.site-footer__widget-area .footer-widget--2x-wide {
	flex-basis: 50%;
}

@media (max-width: 991.98px) {
	.site-footer__widget-area .footer-widget {
		flex-basis: 50%;
	}
	
	.site-footer__widget-area .footer-widget--2x-wide {
		flex-basis: 100%;
	}
}

@media (max-width: 767.98px) {
	.site-footer__widget-area .footer-widget {
		flex-basis: 100%;
	}
}

.site-footer__bottom-line {
	text-align: center;
	font-style: italic;
	font-size: 13px;
	color: inherit;
	letter-spacing: 2px;
	padding: 30px 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.site-footer__bottom-line a {
	font-size: 12px;
	color: inherit;
	font-weight: bold;
	font-style: normal;
}

.site-footer__copyright-text {
	opacity: .5;
	text-align: center;
	flex: 1 1;
}

.site-footer__copyright-text a:hover {
	text-decoration: none;
}

.site-footer__nav-menu {
	list-style: none;
	margin: -5px -10px;
	padding: 0;
	font-size: 0;
}

.site-footer__nav-menu > li {
	display: inline;
}

.site-footer__nav-menu > li > a {
	display: inline-block;
	font-weight: normal;
	text-transform: uppercase;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1;
	color: inherit;
	letter-spacing: 2px;
	text-decoration: none;
	transition: opacity 250ms;
}

.site-footer__nav-menu > li > a:hover {
	opacity: .6;
}

.site-footer__nav-menu + .site-footer__copyright-text {
	text-align: right;
}

@media (max-width: 767.98px) {
	.site-footer {
		text-align: center;
	}
	
	.site-footer__bottom-line {
		flex-wrap: wrap;
	}
	
	.site-footer__nav-menu, .site-footer__copyright-text {
		flex-basis: 100%;
		margin-left: 0;
		margin-right: 0;
		text-align: center;
	}
	
	.site-footer__nav-menu + .site-footer__copyright-text {
		margin-top: 15px;
		text-align: center;
	}
}
